H1 {text-align: center; font-family: Arial, Verdana; sans-serif; font-size: 30px; border-style: none; text-align: center; text-decoration: none; color: yellow; bacground-color: blue; }
H3 {text-align: center;}
A:link { text-decoration: none; }, A:visited { text-decoration: none; }, A:active { text-decoration: none; }